@charset "UTF-8";
/*
    [제목] 종목 테마 뷰 페이지 CSS
    [생성일] 2022-01-17
    [내용] 종목 테마 뷰 페이지 에 있는 레이아웃 스타일을 포함하고 있음.
    [비고] CSS 작성시 핀업 디자인팀 내부에 규정하고 있는 CSS 작성 규칙를 준수하여 작성할 것.
*/

/*공통*/

.view_wrap .up { color:#e8373d; }
.view_wrap .down { color:#373fe8; }

.view_wrap .contents02.info { position:relative; width:100%; padding:0 !important; padding-bottom:20px !important; background:#fff; border-bottom:1px solid #ddd; overflow:hidden; }
.view_wrap .contents02.info .box_tit { position:relative; padding-top:65px; overflow:hidden; }
.view_wrap .contents02.info .box_tit .btn_prev { position:absolute; top:20px; left:15px; width:24px; height:24px; background: url('/images/common/ic-back-nor.png') no-repeat; background-size:cover; }
.view_wrap .contents02.info .box_tit .btn_search { position:absolute; top:20px; right:15px; width:24px; height:24px; background:url('/images/common/ic-search-s.png') no-repeat; background-size:cover; }
.view_wrap .contents02.info .box_tit .btn_home  { position:absolute; top:20px; right:47px; width:24px; height:24px; background: url('/images/common/ic-home-nor.png') no-repeat; background-size:cover; }

.view_wrap .contents02.info .box_tit .box_stock { padding:0 15px; margin-top:15px; font-size:95%; line-height:25px; }
.view_wrap .contents02.info .box_tit .box_stock small { font-size:85%; }

.view_wrap .contents02.info .box_tit .box_value { display:block; position:relative; min-height:30px; padding:0 49px 0 15px; margin-top:5px; overflow:hidden; }
.view_wrap .contents02.info .box_tit .box_value span { line-height:30px; }
.view_wrap .contents02.info .box_tit .box_value .price { font-size:155%; }
.view_wrap .contents02.info .box_tit .box_value .percent { display:inline-block; margin-left:5px; font-size:95%; line-height:18px; }
.view_wrap .contents02.info .box_tit .box_value .btn_share { position:absolute; top:3px; right:15px; width:24px; height:24px; background:url('/images/common/ic-share.png') no-repeat; background-size:100%; }

.view_wrap .contents02.info .box_info { position:relative; padding:0 15px; }
.view_wrap .contents02.info .box_info > .btn_arrow { display:block; width:30px; height:15px; margin:0 auto; }
.view_wrap .contents02.info .box_info > .btn_arrow img { display:block; width:100%; height:auto; }

.view_wrap .contents02.info .box_info .box_info_desc { display:none; position:relative; border-top:1px solid #ddd; overflow:hidden; }
.view_wrap .contents02.info .box_info .box_info_desc .btn_arrow { position:absolute; top:50%; transform:translateY(-50%); -webkit-transform:translateY(-50%); width:20px; height:20px; }
.view_wrap .contents02.info .box_info .box_info_desc .btn_arrow.btn_left { left:0; background:url('/images/common/ic-left.png') no-repeat; background-size:100%; }
.view_wrap .contents02.info .box_info .box_info_desc .btn_arrow.btn_right { right:0; background:url('/images/common/ic-right.png') no-repeat; background-size:100%; }
.view_wrap .contents02.info .box_info .slide_info { width:calc(100% - 50px); height:80px; margin:19px auto 0; overflow:hidden; }
.view_wrap .contents02.info .box_info .slide_info .slide_cont { width:100%; height:80px; overflow:hidden; }
.view_wrap .contents02.info .box_info .slide_info .slide_cont ul { overflow:hidden; }
.view_wrap .contents02.info .box_info .slide_info .slide_cont .box_chart { width:100%; height:80px; }
.view_wrap .contents02.info .box_info .slide_info .slide_cont .box_value { float:left; width:33.33%; padding:0 10px; }
.view_wrap .contents02.info .box_info .slide_info .slide_cont .box_value .label { display:block; color:#999; font-size:70%; line-height:15px; }
.view_wrap .contents02.info .box_info .slide_info .slide_cont .box_value .value { display:block; font-size:75%; line-height:20px; }

.view_wrap .contents02.info .box_history { width:100%; padding:0 15px 0 10px; overflow:hidden; overflow-x:auto; -ms-overflow-style:none; scrollbar-width:none; }
.view_wrap .contents02.info .box_history::-webkit-scrollbar { display:none; }
.view_wrap .contents02.info .box_history ul { position:relative; width:auto; height:25px; overflow:hidden; }
.view_wrap .contents02.info .box_history ul li { float:left; display:inline-block; height:25px; padding:0 10px; margin-left:5px; border-radius:5px; background:#f4f4f4; font-size:80%; line-height:27px; box-sizing:border-box; overflow:hidden; }
.view_wrap .contents02.info .box_history ul li .btn_close { display:inline-block; width:17px; height:15px; margin-left:3px; margin-top:-3px; background:url('/images/common/ic-close-s.png') no-repeat; background-size:cover; vertical-align:middle; }

.view_wrap .contents02.info .cm_tab_wrap .cm_tab { width:383px !important; }

/*상단영역 스크롤시 레이아웃 변화*/
.view_wrap .contents02.info.scroll { position:fixed; padding-bottom:0 !important; border:0!important; z-index:100; top:0; } 
.view_wrap .contents02.info.scroll .box_stock { position:absolute; top:15px; left:50%; transform:translateX(-50%); -webkit-transform:translateX(-50%); max-width:calc(100% - 68px); margin:0; padding:0; font-size:90% !important; line-height:20px !important; }
.view_wrap .contents02.info.scroll .box_stock small { display:none; }
.view_wrap .contents02.info.scroll .box_value { position:absolute; top:35px; left:50%; transform:translateX(-50%); -webkit-transform:translateX(-50%); max-width:calc(100% - 68px); min-height:15px; padding:0; margin:0 !important; }
.view_wrap .contents02.info.scroll .box_value .price { font-size:70% !important; line-height:15px !important; }
.view_wrap .contents02.info.scroll .box_value .percent { margin-left:0; font-size:70% !important; line-height:15px !important; }
.view_wrap .contents02.info.scroll .box_value .btn_share { display:none; }
.view_wrap .contents02.info.scroll .box_value .btn_theme { display:none !important; }
.view_wrap .contents02.info.scroll .box_history { margin-bottom:14px; }
.view_wrap .contents02.info.scroll .box_info { display:none; }
.view_wrap .contents02.info.scroll .cm_tab_wrap { margin-top:0; }

.view_wrap .contents02.info.radar .box_tit { padding-top:15px;}
.view_wrap .contents02.info.radar .box_tit .btn_prev { display:none; }
.view_wrap .contents02.info.radar .box_tit .btn_search { display:none; }
.view_wrap .contents02.info.radar .box_value .btn_share { display:none; }
.view_wrap .contents02.info.scroll.radar .box_tit .box_stock { display:none; }
.view_wrap .contents02.info.scroll.radar .box_tit .box_value { display:none; }


/*상세 상단*/
.view_wrap .view_top { position:fixed; top:0; left:0; width:100%; padding:0 !important; background:#fff; overflow:hidden; z-index:100; }
.view_wrap .view_top .box_tit { position:relative; padding-top:65px; overflow:hidden; }
.view_wrap .view_top .box_tit .btn_share { position:absolute; top:20px; right:15px; width:24px; height:24px; background:url('/images/common/ic-share.png') no-repeat; background-size:cover; }
.view_wrap .view_top .box_tit .btn_prev { position:absolute; top:20px; left:15px; width:24px; height:24px; background:url('/images/common/ic-back.png') no-repeat; background-size:cover; }
.view_wrap .view_top .box_tit .box_stock { position:absolute; top:15px; left:50%; transform:translateX(-50%); -webkit-transform:translateX(-50%); max-width:calc(100% - 68px); margin:0; padding:0; font-size:95%; font-weight:700; line-height:35px; }


/*검색*/
.search_view .contents01 { padding:25px 15px; }
.search_view .contents01 + .contents01 { padding-top:0; }

.search_view .box_search { position:relative; height:65px; padding:15px 95px 10px 15px; overflow:hidden; }
.search_view .box_search input { width:100%; height:40px; padding:0 30px 0 15px; border-radius:20px; border:1px solid #ddd; font-size:80%; font-weight:500; line-height:40px; }
.search_view .box_search .btn_search { position:absolute; bottom:20px; right:110px; width:20px; height:20px; background:url('/images/common/ic-search-s.png') no-repeat; background-size:contain; overflow:hidden; }
.search_view .box_search .btn_close { position:absolute; right:25px; top:20px; width:24px; height:24px; text-align:center; }
.search_view .box_search .btn_close .im { font-size:110%; line-height:24px; vertical-align:middle; }

.search_view .box_tit { height:35px; padding-bottom:10px; border-bottom:1px solid #ddd; font-weight:500; line-height:25px; overflow:hidden; }
.search_view .box_tit small { display:inline-block; float:right; margin-top:5px; font-size:70%; line-height:16px; }

.search_view .list_wrap { margin-top:14px; padding-bottom:14px; border-bottom:1px solid #ddd; }
.search_view .list_wrap li { padding:0 10px; margin-top:10px; overflow:hidden; }
.search_view .list_wrap li:first-child { margin-top:0; }

.search_view .list_wrap li a { display:block; float:left; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
.search_view .list_wrap li .cm_smtxt { line-height:20px; vertical-align:bottom; }
.search_view .list_wrap li .im { margin-left:6px; color:#ddd; font-size:70%; vertical-align:middle; }
.search_view .list_wrap li .btn_close { float:right; width:20px; height:20px; color:#999; line-height:20px; text-align:center; }
.search_view .list_wrap li .value { float:right; width:130px; line-height:20px; text-align:right; }
.search_view .list_wrap li .value small { font-size:86%; }

.search_view .list_wrap.search li a { width:calc(100% - 30px); }
.search_view .list_wrap.search li > .im { float:right; width:20px; height:20px; color:#ddd; line-height:20px; text-align:center; }

.search_view .list_wrap.stock li a { width:calc(100% - 140px); }
.search_view .list_wrap.stock li .value small.up { color:#e8373d; }
.search_view .list_wrap.stock li .value small.down { color:#373fe8; }

.search_view .list_wrap.theme { color:#222!important; }
.search_view .list_wrap.theme li a { width:calc(100% - 100px); }
.search_view .list_wrap.theme li .value { width:90px; }
.search_view .list_wrap.theme li .value.up { color:#e8373d; }
.search_view .list_wrap.theme li .value.down { color:#373fe8; }


/*종목 상세*/
.stock_view .contents02 { padding:25px 0; }
.stock_view .btn_more { display:block; width:150px; margin:0 auto; font-size:70%; line-height:16px; text-align:center; }
.stock_view .btn_more .im { margin:2px 0 0 2px; font-size:95%; vertical-align:middle; }

.stock_view.view_wrap .contents02.info { padding-bottom:0 !important; border:0!important; } 

.stock_view .box_theme { position:relative; }
.stock_view .box_theme .box_list { width:100%; overflow:hidden; overflow-x:auto; -ms-overflow-style:none; scrollbar-width:none; }
.stock_view .box_theme .box_list::-webkit-scrollbar { display: none; }
.stock_view .box_theme .box_list .list_wrap { padding:0 15px 0 10px; overflow:hidden; }
.stock_view .box_theme .box_list .list_wrap li { float:left; position:relative; width:120px; height:100px; padding:10px 13px; margin-left:5px; border-radius:15px; border:1px solid #f4f4f4; background:#f4f4f4; overflow:hidden; }
.stock_view .box_theme .box_list .list_wrap li .cm_smtxt_13 { margin-bottom:1px; }
.stock_view .box_theme .box_list .list_wrap li .cm_smtxt_13 + .cm_smtxt { font-weight:700; font-size:75%; }
.stock_view .box_theme .box_list .list_wrap li .num { position:absolute; bottom:10px; left:13px; color:#999; }
.stock_view .box_theme .box_list .list_wrap li .num strong { font-weight:700; }
.stock_view .box_theme .box_list .list_wrap li .im { display:none; position:absolute; right:5px; bottom:12px; color:#ddd; font-size:100%; }

.stock_view .box_theme .box_list .list_wrap li.on { background:#fff; border:1px solid #ddd; }
.stock_view .box_theme .box_list .list_wrap li.on .cm_smtxt_13 { font-weight:700; height:20px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
.stock_view .box_theme .box_list .list_wrap li.on .cm_smtxt_13 + .cm_smtxt { font-weight:700; font-size:75%; }
.stock_view .box_theme .btn_more strong { display:inline-block; margin:-1px 0 0 2px; font-weight:700; vertical-align:middle; }
.stock_view .box_theme .box_list .list_wrap li.on .im { display:inline-block; }

.stock_view .box_theme .box_connect { padding:0 15px; }
.stock_view .box_theme .box_connect .box_tit { height:30px; padding:0 15px; background:#f4f4f4; line-height:30px; overflow:hidden; }
.stock_view .box_theme .box_connect .box_tit span { line-height:32px; vertical-align:middle }
.stock_view .box_theme .box_connect .box_tit span b + b { margin-top:-3px; }
.stock_view .box_theme .box_connect .box_tit .ic { display:inline-block; width:7px; height:7px; margin-right:5px; margin-top:-2px; border-radius:50%; line-height:30px; vertical-align:middle; }

.stock_view .box_theme .box_connect .box_tit.js_flow.fixed { position:fixed; top:145px; left:0; width:100%; padding:0 15px; z-index:100; }

.stock_view .box_theme .box_connect h3.cm_txt_15 { line-height:25px; font-weight:400; }
.stock_view .box_theme .box_connect h3.cm_txt_15 .ic { display:inline-block; width:7px; height:7px; margin-right:5px; margin-top:-2px; border-radius:50%; line-height:30px; vertical-align:middle; }
.stock_view .box_theme .box_connect h3.cm_txt_15 small { float:right; margin-top:8px; color:#999; font-size:75%; line-height:16px; vertical-align:bottom; }
.stock_view .box_theme .box_connect h3.cm_txt_15 small strong { font-weight:700; }

.stock_view .box_theme .box_connect .box_reason { padding:10px; border-top:1px solid #ddd; border-bottom:1px solid #ddd; background:#f8f8f8; }

.stock_view .box_theme .box_connect .list_wrap { border-top:1px solid #ddd; border-bottom:1px solid #ddd; }
.stock_view .box_theme .box_connect .list_wrap.news { padding:10px; }
.stock_view .box_theme .box_connect .list_wrap.stock { padding:20px 10px; }

.stock_view .box_market .box_cont { overflow:hidden; }
.stock_view .box_market .box_contract { padding:0 15px; }
.stock_view .box_market .box_contract .box_cont { position:relative; border-top:1px solid #ddd; border-bottom:1px solid #ddd; padding:15px 10px; }
.stock_view .box_market .box_contract .list_wrap { display:flex; float:left; width:calc(100% - 40px); }
.stock_view .box_market .box_contract .list_wrap li { flex: 1 1 auto; }
.stock_view .box_market .box_contract .list_wrap li span { display:block; }
.stock_view .box_market .box_contract .list_wrap li .value { font-size:85%; line-height:25px; }
.stock_view .box_market .box_contract .btn_popup { display:block; position:absolute; top:50%; right:15px; transform:translateY(-50%); -webkit-transform:translateY(-50%); width:20px; height:20px; background:url('/images/common/ic-right.png') no-repeat; background-size:cover; overflow:hidden; }

.stock_view .box_market .box_top { padding:0 15px; }
.stock_view .box_market .box_top table { width:100%; table-layout:fixed; border-top:1px solid #ddd; border-bottom:1px solid #ddd;  }
.stock_view .box_market .box_top table thead tr th { padding:15px 10px 0 10px; color:#999; font-size:70%; line-height:15px; font-weight:500; text-align:left; }
.stock_view .box_market .box_top table thead tr th:nth-of-type(2) { border-right:1px solid #ddd; text-align:center; }
.stock_view .box_market .box_top table thead tr th:nth-of-type(4) { text-align:center; }
.stock_view .box_market .box_top table tbody tr td { padding:0 10px; text-align:left; }
.stock_view .box_market .box_top table tbody tr td .name { display:block; width:100%; font-size:80%; line-height:25px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
.stock_view .box_market .box_top table tbody tr td .value { display:inline-block; min-width:40px; padding:3px; border-radius:3px; background:#ebf1f7; color:#777; font-size:70%; line-height:normal; }
.stock_view .box_market .box_top table tbody tr td:nth-of-type(2) { border-right:1px solid #ddd; text-align:center; }
.stock_view .box_market .box_top table tbody tr td:nth-of-type(4) { text-align:center; }
.stock_view .box_market .box_top table tbody tr td:nth-of-type(2) .value { background:#ffefef; }
.stock_view .box_market .box_top table tbody tr:last-of-type td { padding-bottom:15px; }

.stock_view .box_market .box_deal h3.cm_txt_15 { padding:0 15px; }
.stock_view .box_market .box_deal .box_cont {  overflow:hidden; overflow-x:auto; -ms-overflow-style:none; scrollbar-width:none; }
.stock_view .box_market .box_deal .box_cont::-webkit-scrollbar { display: none; }

.stock_view .box_market .box_deal .cm_table_wrap { position:relative; margin:0 15px; border-top:1px solid #ddd; border-bottom:1px solid #ededed;  table-layout:fixed; overflow:hidden; }
.stock_view .box_market .box_deal .cm_table_wrap thead { overflow:hidden; }
.stock_view .box_market .box_deal .cm_table_wrap thead tr th { table-layout:fixed; min-height:35px; padding:0; line-height:15px; text-align:center; }
.stock_view .box_market .box_deal .cm_table_wrap thead tr th:last-of-type { border-left:1px solid #fff; }
.stock_view .box_market .box_deal .cm_table_wrap thead tr:nth-of-type(2) th { border:0; border-top:1px solid #fff; }
.stock_view .box_market .box_deal .cm_table_wrap thead tr:nth-of-type(2) th:nth-last-child(3) { border-left:1px solid #fff; }
.stock_view .box_market .box_deal .cm_table_wrap tbody tr td { padding:4px 5px; color:#999; text-align:right; white-space:nowrap; }
.stock_view .box_market .box_deal .cm_table_wrap tbody tr td.up { color:#e8373d; }
.stock_view .box_market .box_deal .cm_table_wrap tbody tr td.down { color:#373fe8; }
.stock_view .box_market .box_deal .cm_table_wrap tbody tr td:nth-of-type(1) { text-align:center; }

.stock_view .box_company .box_cont { overflow:hidden; }

.stock_view .box_company .box_outline { padding:0 15px; }
.stock_view .box_company .box_outline .box_reason { height:auto; padding:10px; border-top:1px solid #ddd; border-bottom:1px solid #ddd; background:#f8f8f8; line-height:20px; overflow:hidden; }
.stock_view .box_company .box_outline .box_reason p { height:auto; max-height:60px; overflow:hidden; }

.stock_view .box_company .box_outline .btn_fold { display:block; width:150px; margin:0 auto; font-size:70%; line-height:16px; text-align:center; }
.stock_view .box_company .box_outline .btn_fold .im { margin:2px 0 0 2px; font-size:95%; vertical-align:middle; }

.stock_view .box_company .box_field { padding:0 15px; }
.stock_view .box_company .box_field table { width:100%; table-layout:fixed; border-top:1px solid #ddd; border-bottom:1px solid #ddd;  }
.stock_view .box_company .box_field table thead tr th { padding:15px 10px 0 10px; color:#999; font-size:70%; line-height:17px; font-weight:500; text-align:center; }
.stock_view .box_company .box_field table thead tr th:nth-of-type(1) { text-align:left; }
.stock_view .box_company .box_field table tbody tr td { padding:0 5px; text-align:center; }
.stock_view .box_company .box_field table tbody tr td .name { display:block; width:100%; font-size:80%; line-height:25px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
.stock_view .box_company .box_field table tbody tr td .name .im { margin:0 0 0 3px; color:#ddd; font-size:95%; vertical-align:middle; }
.stock_view .box_company .box_field table tbody tr td .value { display:inline-block; min-width:40px; padding:3px; border-radius:3px; background:#f4f4f4; color:#777; font-size:70%; font-weight:500; line-height:normal; }
.stock_view .box_company .box_field table tbody tr td:nth-of-type(1) { padding:0 10px; text-align:left; }
.stock_view .box_company .box_field table tbody tr td:nth-of-type(3) .value { min-width:50px; }
.stock_view .box_company .box_field table tbody tr td:nth-of-type(3) .value.up { background:#ffefef; color:#e8373d; }
.stock_view .box_company .box_field table tbody tr td:nth-of-type(3) .value.down { background:#ebf1f7; color:#373fe8; }
.stock_view .box_company .box_field table tbody tr:last-of-type td { padding-bottom:15px; }
.stock_view .box_company .box_field table tbody tr td.non_data { padding:20px 10px; color:#999; font-size:70%; line-height:20px; text-align:center; }

.stock_view .box_company .box_finance > .cm_txt_15 { padding:0 15px; overflow:hidden; }
.stock_view .box_company .box_finance > .cm_txt_15 .cm_tab { float:right; }
.stock_view .box_company .box_finance .box_table { overflow:hidden; overflow-x:auto; -ms-overflow-style:none; scrollbar-width:none; }
.stock_view .box_company .box_finance .box_table::-webkit-scrollbar { display: none; }
.stock_view .box_company .box_finance .cm_table_wrap { position:relative; width:auto; margin:0 15px; border-top:1px solid #ddd; border-bottom:1px solid #ededed; table-layout:auto; /*overflow:hidden;*/ }
.stock_view .box_company .box_finance .cm_table_wrap thead { overflow:hidden; }
.stock_view .box_company .box_finance .cm_table_wrap thead tr th:first-child { position:sticky; top:0; left:0; z-index:9; }
.stock_view .box_company .box_finance .cm_table_wrap tbody tr td { padding:4px 5px; color:#999; text-align:right; white-space:nowrap; }
.stock_view .box_company .box_finance .cm_table_wrap tbody tr td.up { color:#e8373d; }
.stock_view .box_company .box_finance .cm_table_wrap tbody tr td.down { color:#373fe8; }
.stock_view .box_company .box_finance .cm_table_wrap tbody tr td:nth-of-type(1) { position:sticky; top:0; left:0; background:#fff; color:#222; text-align:center; z-index:9; }

.stock_view .box_news { padding:0 15px; }
.stock_view .box_news .box_cont { display:none; }
.stock_view .box_news .box_cont.on {display:block }
.stock_view .box_news .box_cont .list_wrap { padding:10px 0; border-top:1px solid #ddd; border-bottom:1px solid #ddd; }
.stock_view .box_news .box_cont .list_wrap .non_data { padding:40px 10px; }

/*호가 상단*/
.view_wrap .hoga_top { position:fixed; width:100%; padding:0 !important; border-bottom:1px solid #222; background:#fff; overflow:hidden; z-index:100; }
.view_wrap .hoga_top .box_tit { position:relative; padding-top:65px; overflow:hidden; }
.view_wrap .hoga_top .box_tit .btn_share { position:absolute; top:20px; left:15px; width:24px; height:24px; background:url('/images/common/ic-share.png') no-repeat; background-size:cover; }
.view_wrap .hoga_top .box_tit .btn_close { position:absolute; top:20px; right:15px; width:24px; height:24px; background:url('/images/common/ic-close.png') no-repeat; background-size:cover; }
.view_wrap .hoga_top .box_tit .box_stock { position:absolute; top:0px; left:50%; transform:translateX(-50%); -webkit-transform:translateX(-50%); max-width:calc(100% - 68px); margin:0; padding:0; font-size:95%; font-weight:700; line-height:20px; }
.view_wrap .hoga_top .box_tit .box_value { display:block; position:absolute; top:20px; left:50%; transform:translateX(-50%); -webkit-transform:translateX(-50%); max-width:calc(100% - 68px); min-height:15px; padding:0; margin-top:0; overflow:hidden; }
.view_wrap .hoga_top .box_tit .box_value span { line-height:15px; }
.view_wrap .hoga_top .box_tit .box_value .price { font-size:70%; }
.view_wrap .hoga_top .box_tit .box_value .percent { display:inline-block; margin-left:0; font-size:70%; line-height:15px; }
.view_wrap .hoga_top .box_tit .box_value .btn_share { display:none; }

.stock_view .box_hoga .box_date { position:relative; padding:0 15px; }
.stock_view .box_hoga .box_date:after { display:block; content:''; clear:both; }
.stock_view .box_hoga .box_date .cm_form_wrap { float:left; width:125px; height:30px; overflow:hidden; }
.stock_view .box_hoga .box_date .cm_form_wrap.float_right  { display:inline-block; float:right; width:auto; }
.stock_view .box_hoga .box_date .cm_form_wrap .cm_form.text02 { width:100%; height:30px; padding-right:30px; border:1px solid #ddd; }
.stock_view .box_hoga .box_date .cm_form_wrap .btn_calendar { position:absolute; top:50%; right:10px; transform:translateY(-50%); -webkit-transform:translateY(-50%); width:auto; height:auto; }
.stock_view .box_hoga .box_date .cm_form_wrap .btn_calendar .im { color:#999; font-size:100%; vertical-align:middle; }

.stock_view .box_hoga .box_date .btn_play { float:left; position:relative; width:40px; height:30px; border:1px solid #ddd; background:#f7f7f7; color:#777; overflow:hidden; }
.stock_view .box_hoga .box_date .btn_play:active { border:1px solid #262961; background:#fff; color:#262961; }
.stock_view .box_hoga .box_date .btn_play .im { position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); -webkit-transform:translate(-50%, -50%); font-size:90% }

.stock_view .box_hoga .box_date .cm_form.select { width:60px; height:30px; padding:0 10px; margin-left:6px; line-height:26px; background-size:20%; background-position:40px 52%; }
.stock_view .box_hoga .box_date .cm_form.select:active { border:1px solid #262961; color:#262961; }

.stock_view .box_hoga .box_timeline { position:relative; height:120px; border-bottom:0; }
.stock_view .box_hoga .box_full { position:relative; }

.stock_view .box_hoga .box_full .time_line { position: relative; min-height: 24px; padding: 0 0 24px 0; border-bottom: 1px solid #ddd; }
.stock_view .box_hoga .box_full .time_line .box_time { position: absolute; left: 0; bottom:0; width:100%; } 
.stock_view .box_hoga .box_full .time_line .box_time li { float:left; width:15.38%; height:10px; border-left: 1px solid #ddd; }
.stock_view .box_hoga .box_full .time_line .box_time li:last-child { width:7.69%; border-right:1px solid #ddd; }
.stock_view .box_hoga .box_full .time_line .box_time li span { display: block; position: relative; left:-8px; top:-17px; height:10px; padding-bottom: 5px; background: #fff; text-align: left; color: #777; font: 600 12px 'Noto Sans KR'; }
.stock_view .box_hoga .box_full .time_line .box_time li span.first { left: -2px; }
.stock_view .box_hoga .box_full .time_line .box_time li span.last { left: 56px; top: -20px;}

.stock_view .box_hoga .box_full .time_line .box_time .time_min { position: relative; left: 0; bottom: -10px; }
.stock_view .box_hoga .box_full .time_line .box_time .time_min li { width: 27px; height: 10px; border-right: 1px solid #eaeaea; border-left: 0; }
.stock_view .box_hoga .box_full .time_line .box_time .time_min li:last-child { width: 28px; }

#ui-datepicker-div { z-index: 10 !important; }

/*재생위치*/
.stock_view .box_hoga input[type=range] { -webkit-appearance: none; width:100%; background: transparent; }
.stock_view .box_hoga input[type=range]::-webkit-slider-thumb { -webkit-appearance: none; }
.stock_view .box_hoga input[type=range]:focus { outline: none; }
.stock_view .box_hoga input[type=range]::-ms-track { width: 100%; cursor: pointer; background: transparent; border-color: transparent; color: transparent; }

.stock_view .box_hoga .time_position { position:absolute; left:0; top:0; z-index: 9; width:100%; }
.stock_view .box_hoga .time_position .button_position { position:absolute; bottom:0; }

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .stock_view .box_hoga .time_position { top:0; }
}

.stock_view .box_hoga .time_position .button_position { position:relative; height:126px; }
.stock_view .box_hoga .time_position .button_position input[type=range] { display: block; position: absolute; left:-21px; bottom: 27px; width:calc(100% + 40px); }
.stock_view .box_hoga .time_position .button_position input[type=range]:focus { outline: none; } 

/* Chrome */
.stock_view .box_hoga .time_position .button_position input[type=range]::-webkit-slider-runnable-track { width: 100%; animation: 0.2s; background: none; }
.stock_view .box_hoga .time_position .button_position input[type=range].normal::-webkit-slider-thumb { -webkit-appearance:none; width:43px; height:18px; margin-top:0; background: url(/images/sub/lab/btn_time.png) no-repeat; background-size:contain; cursor:pointer; }
.stock_view .box_hoga .time_position .button_position input[type=range].first::-webkit-slider-thumb { -webkit-appearance:none; width:43px; height:18px; margin-top:0; background: url(/images/sub/lab/btn_time_first.png) no-repeat; background-size:contain; cursor:pointer; }
.stock_view .box_hoga .time_position .button_position input[type=range].last::-webkit-slider-thumb { -webkit-appearance:none; width:43px; height:18px; margin-top:0; background: url(/images/sub/lab/btn_time_last.png) no-repeat; background-size:contain; cursor:pointer; }
.stock_view .box_hoga .time_position .button_position input[type=range]:focus::-webkit-slider-runnable-track { background: none; }

/* IE */
.stock_view .box_hoga .time_position .button_position input[type=range]::-ms-track { width: 100%; animation: 0.2s; background: transparent; color: transparent; }
.stock_view .box_hoga .time_position .button_position input[type=range].normal::-ms-thumb { width: 43px; height: 18px; margin-top: 0; background: url(/images/sub/lab/btn_time.png) no-repeat; cursor: pointer; color: transparent; }
.stock_view .box_hoga .time_position .button_position input[type=range].first::-ms-thumb { width: 43px; height: 18px; margin-top: 0; background: url(/images/sub/lab/btn_time_first.png) no-repeat; cursor: pointer; color: transparent; }
.stock_view .box_hoga .time_position .button_position input[type=range].last::-ms-thumb { width: 43px; height: 18px; margin-top: 0; background: url(/images/sub/lab/btn_time_last.png) no-repeat; cursor: pointer; color: transparent; }
.stock_view .box_hoga .time_position .button_position input[type=range]:focus::-ms-track { background: transparent; color: transparent; }
.stock_view .box_hoga .time_position .button_position input[type=range]::-ms-fill-lower { background: transparent; color: transparent; }
.stock_view .box_hoga .time_position .button_position input[type=range]::-ms-fill-upper { background: transparent; color: transparent; }
.stock_view .box_hoga .time_position .button_position input[type=range]::-ms-ticks-before { background: transparent; color: transparent; }
.stock_view .box_hoga .time_position .button_position input[type=range]::-ms-ticks-after { background: transparent; color: transparent; }
    
/* FireFox */
.stock_view .box_hoga .time_position .button_position .bar_position { border: 1px solid #2f2e72; display: block; position: absolute; left: 0; top: 0; width: 1px; height: 81px; }
    

.stock_view .box_hoga .box_cont { padding:0 15px; }
.stock_view .box_hoga .box_cont .cm_tab_wrap { height:auto; border:0; } 
.stock_view .box_hoga .box_cont .cm_tab_wrap:before { display:none; } 
.stock_view .box_hoga .box_cont .cm_tab_wrap .cm_tab.round_style .cm_tab_menu { width:auto; padding:1px 10px 0; } 
.stock_view .box_hoga .box_cont .cm_tab_wrap .cm_tab.round_style .cm_tab_menu small { font-size:75%; font-weight:500; } 

.stock_view .box_hoga .box_item { display:none; }
.stock_view .box_hoga .box_item.on { display:block; }
.stock_view .box_hoga .box_item.contract .cm_table_wrap { position:relative; width:100%; border-top:1px solid #ddd; border-bottom:1px solid #ededed; table-layout:fixed; overflow:hidden; }

.stock_view .box_hoga .box_item.company .cm_table_wrap { position:relative; width:100%; border-top:1px solid #ddd; border-bottom:1px solid #ededed; table-layout:fixed; overflow:hidden; }
.stock_view .box_hoga .box_item.company .cm_table_wrap thead { overflow:hidden; }
.stock_view .box_hoga .box_item.company .cm_table_wrap thead tr th { padding:2px; line-height:15px; text-align:center; }
.stock_view .box_hoga .box_item.company .cm_table_wrap thead tr th:last-of-type { border-left:1px solid #fff; }
.stock_view .box_hoga .box_item.company .cm_table_wrap thead tr:nth-of-type(2) th { border:0; border-top:1px solid #fff; }
.stock_view .box_hoga .box_item.company .cm_table_wrap thead tr:nth-of-type(2) th:nth-last-child(3) { border-left:1px solid #fff; }
.stock_view .box_hoga .box_item.company .cm_table_wrap tbody tr:first-child td { padding:10px 5px 4px; color:#999; }
.stock_view .box_hoga .box_item.company .cm_table_wrap tbody tr:last-child td { padding:4px 5px 10px; }
.stock_view .box_hoga .box_item.company .cm_table_wrap tbody tr td { padding:4px 5px; color:#999; text-align:right; }
.stock_view .box_hoga .box_item.company .cm_table_wrap tbody tr td .name { display:block; width:100%; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; }
.stock_view .box_hoga .box_item.company .cm_table_wrap tbody tr td .value { display:block; width:100%; height:100%; border-radius:3px; background:#ebf1f7; }
.stock_view .box_hoga .box_item.company .cm_table_wrap tbody tr td:nth-of-type(1) { color:#222; text-align:left; }
.stock_view .box_hoga .box_item.company .cm_table_wrap tbody tr td:nth-of-type(4) { color:#222; text-align:left; }
.stock_view .box_hoga .box_item.company .cm_table_wrap tbody tr td:nth-of-type(6) .value { background:#ffefef; }

.stock_view .box_hoga .box_item.news .list_wrap { padding:10px 0; border-top:1px solid #ddd; border-bottom:1px solid #ddd; }

.stock_view .box_hoga .box_item.hoga { padding:0;}

.stock_view .box_hoga .sod_table { width: 100%; height:100%; color: #262961; font: 500 12px 'Dotum,돋음'; text-align: center; }
.stock_view .box_hoga .sod_table.non { border: none; }
.stock_view .box_hoga .sod_table.line { border-top: 1px solid #d1d0de; border-bottom: 1px solid #d1d0de; }
.stock_view .box_hoga .sod_table.list { height:auto; }
.stock_view .box_hoga .sod_table.list tr { height:25px; }

.stock_view .box_hoga .sod_table th { padding: 0 2px;  border-bottom: 1px solid #d1d0de; border-right: 1px solid #d1d0de; background: #f6f6f6; font-weight: normal; }
.stock_view .box_hoga .sod_table th:last-child { border-right: 0; }
.stock_view .box_hoga .sod_table th.non { border-right: 0; }
.stock_view .box_hoga .sod_table th.line { border-bottom: 2px solid #d1d0de; background: #fff; }
.stock_view .box_hoga .sod_table td { position:relative; background: #ffffff; }
.stock_view .box_hoga .sod_table td span { display: inline-block; }
.stock_view .box_hoga .sod_table td.line { border-bottom: 1px solid #d1d0de; }
.stock_view .box_hoga .sod_table td.line2 { padding:0; padding-bottom:1px; }
.stock_view .box_hoga .sod_table td:last-child { border-right: 0; }
.stock_view .box_hoga .sod_table td.non { border: none; }
.stock_view .box_hoga .sod_table td.non2 { border-bottom: none; }
.stock_view .box_hoga .sod_table td.bg { padding-right:2px; border: none; background: none; }

.stock_view .box_hoga .sod_table .txt_right { padding-right:2px; text-align: right; }
.stock_view .box_hoga .sod_table .txt_left { text-align: right; }

.stock_view .box_hoga .sod_table .sell { background: #f2f2fb; }
.stock_view .box_hoga .sod_table .buy { background: #fef4f0; }
.stock_view .box_hoga .sod_table .point { background: #eeeeee; }
.stock_view .box_hoga .sod_table .txt_size { /*font-size: 14px;*/ }
.stock_view .box_hoga .sod_table .cm_bg_cm { background: #ffe3b7; outline: 1px solid #f13a3c; color: #f13a3c; /*font-weight: bold;*/ }
.stock_view .box_hoga .sod_table .td_styles1 { position: relative; clear: both; height:10%; overflow: hidden; }
.stock_view .box_hoga .sod_table .td_styles1 span { position: absolute; top:50%; right:8px; transform:translateY(-50%); -webkit-transform:translateY(-50%); display: inline-block; line-height: 20px; text-align:right; z-index: 3; }
.stock_view .box_hoga .sod_table .td_styles1 b { position: absolute; right: 0; top:50%; transform:translateY(-50%); -webkit-transform:translateY(-50%);display: inline-block; height: 18px; z-index: 1 } 
.stock_view .box_hoga .sod_table .td_styles2 { background-image: -webkit-linear-gradient(top bottom, #daeff2 0%, #daeff2 100%); background-image: -webkit-gradient(linear, left top, left bottom, from(#daeff2), to(#ffffff)); background-image: linear-gradient(to bottom,#daeff2,#ffffff); }

.stock_view .box_hoga .sod_table .td_styles2 span { display: block; overflow: hidden; }
.stock_view .box_hoga .sod_table .td_styles3 { width: 100%; height: 20px; padding-right:2px; }

.stock_view .box_hoga .sod_table .td_styles4 { background-image: -webkit-linear-gradient(top bottom, #f2e1e8 100%, #f2e1e8 0%); background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#f2e1e8)); background-image: linear-gradient(to bottom,#ffffff,#f2e1e8); }
.stock_view .box_hoga .sod_table .td_styles4 span { display: block; overflow: hidden; }

.stock_view .box_hoga .sod_table .td_styles5 { position: relative; height: 10%; text-align: right; overflow: hidden; }
.stock_view .box_hoga .sod_table .td_styles5 span { position: absolute; top:50%; left:8px; transform:translateY(-50%); -webkit-transform:translateY(-50%);  display: inline-block; text-align: right; line-height: 20px; z-index: 3; }
.stock_view .box_hoga .sod_table .td_styles5 b { position: absolute; left: 0; top:50%; transform:translateY(-50%); -webkit-transform:translateY(-50%); display: inline-block; height: 18px; z-index: 1; }


/*테마 상세*/
.theme_view .contents02 { padding:25px 15px; }
.theme_view .contents02.info:not(.scroll) .box_tit .box_stock { font-size:95%; line-height:25px; font-weight:700; }
.theme_view .contents02.info:not(.scroll) .box_tit .box_value { margin-top:5px; overflow:hidden; }
.theme_view .contents02.info:not(.scroll) .box_tit .box_value .percent { margin:0; font-size:95%; line-height:30px; }
.theme_view .contents02.info:not(.scroll) .box_tit .box_value .btn_theme { display:inline-block; float:right; margin-top:7px; color:#999; font-size:70%; line-height:16px; }
.theme_view .contents02.info:not(.scroll) .box_tit .box_value .btn_theme .im { margin:2px 0 3px 0; font-size:95%; vertical-align:middle; }

.theme_view .contents02.info.scroll .box_history  { margin-bottom:10px; }

.theme_view .btn_more { display:block; width:150px; margin:0 auto; font-size:70%; line-height:16px; text-align:center; }
.theme_view .btn_more .im { margin:2px 0 0 2px; font-size:95%; vertical-align:middle; }

.theme_view .btn_report { display:block; width:100%; height:30px; margin:0 0 25px 0; padding:6px 10px; border:1px solid #222; border-radius:15px; font-size:80%; line-height:18px; box-shadow: 0px 2px 2px 0 #ddd; text-align:center; }

.theme_view h3.cm_txt_15 { line-height:25px; font-weight:700; }
.theme_view h3.cm_txt_15 small { float:right; margin-top:8px; color:#999; font-size:75%; line-height:16px; vertical-align:bottom; }
.theme_view h3.cm_txt_15 small strong { font-weight:700; }

.theme_view .list_wrap { padding:10px; border-top:1px solid #ddd; border-bottom:1px solid #ddd; }
.theme_view .list_wrap.stock { padding:20px 10px; border-top:1px solid #ddd; border-bottom:1px solid #ddd; }
.theme_view .list_wrap.theme { padding:0; border:0; color:#222!important; }
.theme_view .list_wrap.news { padding:10px 0; }

.theme_view .box_graph { height:110px; padding:10px; border-top:1px solid #ddd; border-bottom:1px solid #ddd; overflow:hidden; }

/*콘텐츠 상세*/
.finance_view { margin-top:65px; word-break:keep-all; }
.finance_view .box_tit { position:relative; }

.finance_view .box_desc { padding-top:20px; }
.finance_view hr { display:block; width:100%; height:1px; border:0; background:#ddd; }
.finance_view .box_add li { overflow:hidden; }
.finance_view .box_add li + li { margin-top:15px;}
.finance_view .box_add li > div { display:block; float:left; }
.finance_view .box_add li .box_label { width:65px; }
.finance_view .box_add li .box_label .ic_dot { display:inline-block; float:left; margin-top:-1px; margin-right:5px; vertical-align:middle; }
.finance_view .box_add li .box_value { width:calc(100% - 65px); }
.finance_view .box_add li .box_value a { display:inline-block; padding-right:2px; border-bottom:1px solid #777; line-height:16px; }
.finance_view .box_add li .box_value a + a { margin-left:10px; } 